package com.sky.ioc.entity.domain.canteen;

import lombok.Data;

import java.util.List;

/**
 * TODO
 * @Description  菜品订单表
 * @Author LunCe
 * @Date 2023/3/21 13:49
 **/


@Data
public class Order {


    /**
     * 菜品信息
     */
    private List<Cuisine> cuisineList;
    /**
     * 订单ID
     */
    private Integer  orderId;
    /**
     * 人员ID
     */
    private Integer  userId;
    /**
     * 部门ID
     */
    private Integer  departmentId;
    /**
     * 价格
     */
    private Double  orderPrice;
    /**
     * 就餐时间
     */
    private String  orderTime;

    /**
     * 支付类型  1.人脸，扫码，刷卡，线下
     * 刷卡 1
     * 扫码 16
     * 线下 19
     * 人脸 4
     */
    private Integer  payType;







}
